using System.Windows;

namespace XplorePlane.Views
{
    public partial class OperatorToolboxWindow : Window
    {
        public OperatorToolboxWindow()
        {
            InitializeComponent();
        }
    }
}
